Subject: Re: Report
From: Ashish Dabral <[email-masked]>
To: karen weibrecht <[email-masked]>
Cc: saurabh <[email-masked]>, sahil <[email-masked]>
Date: Wed, 18 Aug 2021 03:18:05 -0700 (MST)

Hello Karen, 

I hope you are doing well. 

I have attached the leads report by Market and by model, by month. I have created separate sheet for each market. 

Please let me know me if you have any questions 

Regards, 
Ashish Dabral 

From: "saurabh" <[email-masked]> 
To: "karen weibrecht" <[email-masked]>, "sahil" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, August 18, 2021 2:11:45 PM 
Subject: Re: Report 

Hi Karen, 

No problems. Will get this done. 

[ mailto:[email-masked] | @Ashish Dabral ] - Please coordinate with Sahil and have this sent to Karen in next 1 hour. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Weibrecht, Karen (AE/GVM) <[email-masked]> 
Sent: 18 August 2021 2:09 PM 
To: Sahil Modgil Consultant - IT <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]> 
Subject: Report 

Hi Sahil 

hope all is well. 

I am trying to download a report from the dashboard but the page gets stuck. 

What I am looking for is: 

Timeframe: Beginning of year until now 

Parameters of report: #Leads by Market and by model, by month 

Is this something you can provide me with by tomorrow? Whatever format works for you but could be as simple as a table by market, which is broken down per month and respective models then. (something like the below in terms of direction) 

e.g. Dubai 

	

Jan 	

Feb 	

March 	

etc 

Tiguan 	

	

	

Touareg 	

	

	

GTI etc 	

	

Thanks 
Karen 

Best regards/ Mit freundlichen Gruessen 

Karen Weibrecht 

Marketing Manager 

Customer Experience and Brand Strategy 

Volkswagen Middle East 

Audi Volkswagen Middle East FZE 

Dubai Airport Free Zone 

Mobile +971 50 450 7633 
http://www.volkswagen-me.com 

Important Notice: The above information is automatically added to this e-mail. 
This addition does not constitute a representation that the content of this e-mail is legally relevant and/or is intended to be legally binding upon Audi Volkswagen Middle East FZE. 

INTERNAL